﻿
body.home div#content div.post-container,body.archive div#content div.post-container,body.search div#content div.post-container{float:right;margin:0 0 4em -11.5em;width:100%;}

#secondint {
	width:985px;
    height: 58px;
	margin:0px auto;
}

#header-top-wrapper { background-color:#121212; }

.location-popup .maincontent .rblinks .maincontent{padding:0px;}
